@charset "UTF-8";
/*css style sheet*/

Body {
	background-color: #d9ffb3;
	color: #1a3300;
}
div {
	
	
	width: 100%;
	padding: 2px;
	border: 2px;
	margin: 0 auto;
}

h1 {
	font-family: 'anudawregular';
}

p {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;

}
footer {
	background-color:#e5e5e5;
	text-align:center;
	padding:10px;
	margin-top:7px;
}
header {
	background-color:#e5e5e5;
	text-align:center;
	padding: 5px;
	margin-top:7px;
}
.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

@font-face {
    font-family: 'anudawregular';
    src: url('ANUDRG__-webfont.eot');
    src: url('ANUDRG__-webfont.eot?#iefix') format('embedded-opentype'),
         url('ANUDRG__-webfont.woff2') format('woff2'),
         url('ANUDRG__-webfont.woff') format('woff'),
         url('ANUDRG__-webfont.ttf') format('truetype'),
         url('ANUDRG__-webfont.svg#anudawregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

a:link {
  color: white;
}
a:visited {
  color: #1a3300;
}
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
a:hover, a:active {
  background-color: #b2b266;
  color: #ffeecc;
}

